body
{	margin: 13px 0px 6px 0px;
	background: #FFE6B7 url(images/back01.gif) repeat-x;
}
td {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color: #1A3915;
	line-height:22px;
}
a {text-decoration: none; color: #0B9550;
}
a:hover{text-decoration:underline; color: #006600;
}
.copy{
font-family:Tahoma;
font-size:11px;
color:#000000;
}
.txt{
font-family:Tahoma;
font-size:10px;
color:#2F3740;
}
.gray {color:#818181
}
.blue {color:#44819E
}
#under{text-decoration:underline;
}
.box{ 
}
.quote { 
	width: 120px;
	margin-left: 11px;
  	text-align: center;
	background-color:#F5F9FC;
	border: 1px solid #D2DCE6;
	font-family: Arial, Helvetica, sans-serif; color: #0C397E; padding: 10px;
} 
.top {font-size:11px; color:#8E8E8E
}
h1
{	
	font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color:#054525; text-decoration:none; padding-bottom:15px; font-weight:normal;
}
h2
{	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #2A4977; font-weight: bold; text-decoration:none; 
}
h3
{	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #2A4977; font-weight: bold; text-decoration:none; 
}
h4
{	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2A4977; font-weight: bold; text-decoration:none; 
}
.footer, .footer a:link, .footer a:visited {
font-size:11px; color: #EDFBDD; text-decoration:none;
}
.footer a:hover {
font-size:11px; color: #FFFFFF; text-decoration: underline;
}
.image {
	border: 5px solid #F0F0F0;
	margin-bottom:5px;
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
.heads {
font-size:15px; color: #78A0B1; text-transform:uppercase; font-weight:bold; font-family:Tahoma, Arial, Helvetica, sans-serif; 	letter-spacing: 0.2em;
}
.cart, .cart a:link, .cart a:visited, .cart a:hover {
font-size:10px; color: #C5D7E0; font-family: Arial, Helvetica, sans-serif; text-decoration:none;
}
.cart a:hover {
font-size:10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration:none;
}
.white {
color: #FFFFFF;
}
.menu, .menu a:link, .menu a:visited {
font-size:11px; color: #FFFFFF; text-decoration:none;  font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;  font-weight:bold;
}
.menu a:hover {
font-size:11px; color: #FFFFFF; text-decoration: underline;  font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration:underline; text-transform:uppercase; font-weight:bold;
}
.article_image_txt {
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#323D0A;
	}
.article_image {
	border: 5px solid #F5EED6;
	margin-bottom:5px;
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
.article_short_heading {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#323D0A;
}
.article_short_date {
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#2A7495;
}	
.article_short_txt {
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
}
.article_short_more {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#323D0A;
	text-align:right;
}
.gallery_image {
	border: 5px solid #EBEFDD;
	margin-bottom:5px;
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
.small_txt{
font-family:Tahoma;
font-size:10px;
color:#000000;
}